Subject: Energy raising by means of a basis enlargement: the Answer

From: Luis Salvatella <lsalvate~at~posta.unizar.es>
Date: Fri, 05 Sep 2003 18:30:08 +0200

I posted yesterday an e-mail on the energy raise of a system (at
B3LYP/6-31G*) including a ghost atom when a second atom was added. I
received some replies (thanks to the authors!).
 Thus, Xavier Assfeld pointed out that the Kohn-Sham equations are
variational towards a basis enlargement. Therefore, there was an error
in the calculated energy.
 In fact, I have found that the problem lies on the SCF Convergence
criterion used by Gaussian in single-point calculations. When a tighter
criterion is used (Conver=8) on the system having two ghost carbons, a
significantly lower energy is found (-303.996714442 Hartrees, i. e. a 2
Kcal/mol lowering).

 Evidently, a tight SCF Convergence criterion should be used by default
in B3LYP (and other) calculations.

 Regards,
                      Luis Salvatella